#define mred_width 59
#define mred_height 22
static char mred_bits[] = {
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x7c, 0xf8, 0xf0, 0x3f, 0xfc, 0xff, 0x7f, 0x00, 0xfe, 0xfc, 0xf9, 0x7f,
   0xfe, 0xff, 0xff, 0x00, 0xfe, 0xff, 0xf9, 0x7f, 0xfe, 0xff, 0xff, 0x01,
   0xfe, 0xff, 0xf9, 0xff, 0xfe, 0xff, 0xff, 0x01, 0xfe, 0xff, 0x79, 0xf0,
   0x1e, 0xc0, 0xc3, 0x03, 0x9e, 0xe7, 0x79, 0xf0, 0x1e, 0xc0, 0xc3, 0x03,
   0x9e, 0xe7, 0xf9, 0xff, 0xfe, 0xcf, 0xc3, 0x03, 0x9e, 0xe7, 0xf9, 0x7f,
   0xfe, 0xdf, 0xc3, 0x03, 0x9e, 0xe7, 0xf9, 0x7f, 0xfe, 0xdf, 0xc3, 0x03,
   0x9e, 0xe7, 0xf9, 0x3f, 0xfe, 0xcf, 0xc3, 0x03, 0x9e, 0xe7, 0x79, 0x1e,
   0x1e, 0xc0, 0xc3, 0x03, 0x9e, 0xe7, 0x79, 0x1e, 0x1e, 0xc0, 0xc3, 0x03,
   0x9e, 0xe7, 0x7f, 0xfe, 0xff, 0xcf, 0xff, 0x01, 0x9e, 0xe7, 0x7f, 0xfc,
   0xff, 0xdf, 0xff, 0x01, 0x9e, 0xe7, 0x7f, 0xfc, 0xff, 0xdf, 0xff, 0x00,
   0x0c, 0xc3, 0x3f, 0xf8, 0xff, 0x8f, 0x7f, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00};
